{
    "dc_identifier": "nl.gm0230.2c.2014.3589416-8",
    "dc_title": "Raadsvergadering 2014-03-03 - 15e wijziging samenwerkingsregeling Noord-Veluwe",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2014-03-03. Onderdeel: 15e wijziging samenwerkingsregeling Noord-Veluwe.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/3830129a-d4ce-4399-b28b-75ac6af2cc26",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2014-03-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0230.2c.2014.3589416-8",
    "dc_externalIdentifier": "3589457",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-03-03",
    "foi_meetingNumber": "3589416",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.1",
            "dc_title": "Raad 12.01 Raadsvoorstel 15e wijziging Gemeenschappelijke regeling Noord-Veluwe",
            "foi_fileName": "Raad%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=6c56c8c9-4e81-4210-bc37-5a1221aff4ef"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.2",
            "dc_title": "Raad 12.02 Raadsbesluit 15e wijziging SR RNV",
            "foi_fileName": "Raad%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=8f7265e7-346f-43de-b92c-938cc6f14f68"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.3",
            "dc_title": "Raad 12.03 B en W-besluit Vijftiende wijziging Samenwerkingsregeling Noord-Veluwe",
            "foi_fileName": "Raad%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=a6877691-4427-412d-b25c-dcceba1b7dd3"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.4",
            "dc_title": "Raad 12.04 brief aan raden en colleges over 15e wijziging SR",
            "foi_fileName": "Raad%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=8776debe-1be6-4efe-af4a-cffa3f219223"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.5",
            "dc_title": "Raad 12.04.01 bijlage 1 bij brief over 15e wijziging SR",
            "foi_fileName": "Raad%2012.04.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=616c88ed-eea8-4758-b870-c9bd90bbb58b"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.6",
            "dc_title": "Raad 12.04.02 bijlage 2 bij brief over 15e wijziging SR",
            "foi_fileName": "Raad%2012.04.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=defdb378-192c-42c7-92a3-41362f2cc837"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.7",
            "dc_title": "Raad 12.04.03 bijlage 3 bij brief over 15e wijziging SR",
            "foi_fileName": "Raad%2012.04.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=18268f3d-91a0-4752-81b4-0a24ac96500d"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.8",
            "dc_title": "Raad 12.05 bewerkte versie SR 1-11-2010 voor 15e wijziging 18-12-2013",
            "foi_fileName": "Raad%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=0cd9390c-1046-431f-98c1-ba228d60cba6"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2014.3589416-8.doc.9",
            "dc_title": "Raad 12.06 Motie CDA, wijziging samenwerkingsregeling Noord-Veluwe",
            "foi_fileName": "Raad%2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=f9eefa6c-c791-417d-895b-a37427e56029"
        }
    ]
}